* {
    text-decoration: none;
    font-size: 1em;
    outline: none;
    padding: 0;
    margin: 0;
    }
	
a, img, a img, iframe, fieldset, 
abbr, acronym, object, applet, table {
    border: none;
	color:#000;
}
h1, h5, h6 {
			
				color: #000;
				font-size: 20pt;
			
			}
			

h4 {
			
				color: #8f0c1e;
				font-size: 26px;
			
			}

h4 a{
			
				color: #8f0c1e;
				font-size: 28px;
				cursor:pointer;
			
			}
			
h4 a:hover{
	color: #fff;
	background-color:#ccc;
}
h2 {
			
				color: #8f0c1e;
				font-size: 14pt;
			
			}
			
h3 {
				color: #000;
				font-size: 12pt;
}

h3 a{
				color: #8f0c1e;
				font-size: 13pt;
}

h3 a:hover{
	color: #fff;
	background-color:#ccc;
}

body {
	
	font-size: 13px;
	/*height: 100%;  remove ie's main scrollbar */
	
	
	background-color: #fff;
	background-position:top;
	background-repeat: repeat-x;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.7em;
	padding: 0;
	margin: 0;
	color:#9f9f9f;
}

.notHome{
	color: #8f0c1e;
	text-decoration:none;
}

.notHome:hover{
	color: #fff;
	background-color:#8f0c1e;
}

.notHomeList{
	color: #000;
	text-decoration:none;
	font-size:14px;
	line-height:24px;
}

.notHomeNot{
	color: #000;
	text-decoration:none;
	font-size:14px;
}
.notHomeNot a{
	color: #666;
	text-decoration:underline;
}

.notHomeNot a:hover{
	color: #8f0c1e;
	text-decoration:none;
	
}

.notHomeList:hover{
	color: #8f0c1e;
	text-decoration:underline;
	font-size:14px;
	/*background-color:#8f0c1e;*/
}


.publi{
	font-size: 11px;
	
}
.publi{
	font-size: 13px;
	color:#999;
	
}

.publi:hover{
	color:#8f0c1e;
}

.textoNews{
	color:#000;
	font-size:14px;
}



div 
 {
	border:#F00 0px solid;
	
}
#container{	
	width:945px;
	margin:0 auto;
	
	
	
}
#header{
	height:423px;
	width:100%;
	
	
}

#footer{
	height:68px;
	width:100%;
	background:url(../images/linea-roja.gif) bottom left no-repeat #f5f5f5;
	border:none;

	
}


#centro{
	
	width:100%;
	 overflow: hidden;
	 height:auto;
	 position:relative;
	

}
.nomTitulo{
	color:#000;
}
.textoBloque{
	color:#999;
	font-family:Verdana, Geneva, sans-serif;
	line-height:20px;
	text-align:justify;
	
	
}
#bajoCentro{
	height:32px;
	width:100%;
}

#logo{
	height:180px;
	width:299px;
	float:left;
	
}



.footer_ase{
	color:#8f0c1e;
	font-size:14px;
	
	
	
	
}



.tlfHeader{
	font-size:124px;
	color:#ff8400;
}





/*  NAVEGACION */

#navegacion{
	height:54px;
	width:682px;
	
	margin-top:15px;
	margin-right:7px;
	text-align:center;
	
	
	
	
}
.valid{
	margin-right:10px;
}
#menuFooter {
font: .9em "Trebuchet MS", Arial, Helvetica, sans-serif;
height:20px;
width: 400px;
float:right;
margin-right:5px;
margin-top:10px;
text-align:right;
position:relative;
display:block;
}

#menuFooter ul {


}
#menuFooter ul li {
display:inline;
padding-right: 5px;


}

#menuFooter ul li a{
		color:#999;
	
	padding-right:8px;
	font-size:12px;
	
}
#menuFooter ul li a:hover{
	text-decoration:underline;
	color:#000;
	
}
#menuFooter ul li a.activo {
color:#000;
}

.pol{
	color:#999;
	padding-top:5px;
	
	
}
.pol:hover{
	text-decoration:underline;
	color:#000;
	
}
.emailC{
	color:#8f0c1e;
	
}

.emailC:hover{
	color:#000;
	
}

.emailCH{
	color:#666;
	
}

.emailCH:hover{
	color:#8f0c1e;
	
}


.input{

	border:none;
	color:#000;
	padding-left:5px;
	width:400px;
	height:20px;
	background-color:transparent;
	margin-left:10px;
	margin-top:2px;
	

}



.inputMensaje{
	border:none;
	color:#000;
	padding-left:5px;
	width:400px;
	height:130px;
	padding-top:5px;
	background-color:transparent;
	margin-left:10px;
	margin-top:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.inputMensajeRojo{
	background:url(../images/fondoInputMensajeRojo.png) no-repeat;
	border:none;
	color:#000;
	padding-left:5px;
	width:567px;
	height:120px;
	padding-top:5px;
}

.inputRojo{
	background:url(../images/fondoInputRojo.png) no-repeat;
	border:none;
	color:#000;
	padding-left:5px;
	width:567px;
	height:26px;
	margin-bottom:16px;
	
	
}

.lrojo{
	color:#fff;
	font-size:14px;
	background-color:#F00;
	
	
}
.btnForm:hover{
	
	color:#000;
	background:url(../images/fondoBoton_on.jpg) no-repeat;
	
}
.btnForm{
	
	background:url(../images/fondoBoton.jpg) no-repeat;
	border:none;
	color:#fff;
	width:72px;
	height:24px;
	text-align:center;
	cursor:pointer;
	
}

.inputOculto{
	background-color:#eff0ea;
	width:1px;
	height:1px;
	border:none;
	
}

.conFormi{

font-size:12px;
}
.conFormi2{
float:right;
width:66px;
height:8px;
background-color:#DDD;
color:#333;
font-size:13px;
text-align:center;
padding-bottom:16px;
padding-top:6px;
margin-top:20px;



}
.conFormi2:visited{

color:#333;




}
.conFormi2:hover{
background-color:#B2192C;
color:#FFF;

}

.vermas{
float:right;
width:66px;
height:8px;
background-color:#DDD;
color:#333;
font-size:13px;
text-align:center;
padding-bottom:16px;
padding-top:6px;
margin-top:20px;



}

.vermas:hover{
background-color:#B2192C;
color:#FFF;

}


.numAC{
	color:#FFF;
	text-decoration:none;
	background-color:#000;
	padding:3px;
	padding-left:10px;
	padding-right:10px;
	font-size:12px;
	
}
.numNoAC{
	color:#000;
	padding:2px;
	padding-left:8px;
	padding-right:8px;
	border:#000 1px solid;
	font-size:12px;
	
}
.linkN{
	color:#000;
	text-decoration:none;
	font-size:12px;
	
}
.linkN:hover{
	color:#900;
	
}
.fondoInput{
	width:438px;
	height:49px;
	background:url(../images/fondo-form.jpg) no-repeat;


}


.fondoArea{
	width:438px;
	height:188px;
	background:url(../images/fondo-area.jpg) no-repeat;


}

.fondoArea span{
	color:#8f0c1e;
	
}

.fondoInput span{
	color:#8f0c1e;
	
}

strong{
	color:#000;
	font-size:14px;
}

#empresa{ font-family :"Impact"; margin-bottom:30px; color :#000; font-size :3em; }

.clear { clear: both; } 